drop FUNCTION public._switch_config_b3(bigint);
drop FUNCTION public._switch_cfg_set(jsonb, text[], jsonb, character varying);
drop function _switch_interface_formatter(text,jsonb,int) ;
drop function _switch_interfaces_formatter(text,jsonb,int) ;
drop function _switch_vlan_formatter(text,jsonb,int) ;
drop function _switch_vlans_formatter(text,jsonb,int) ;
drop function _switch_vrrp_formatter(text,jsonb,int) ;
drop function _switch_vrrps_formatter(text,jsonb,int) ;
drop function _switch_cfg_formatter_iplist(text,jsonb,int) ;
drop function _switch_cfg_formatter_string(text,jsonb,int) ;
drop function _switch_portlist(text,jsonb, int) ;
drop function _switch_cfg_array_join(text,jsonb,int) ;
drop FUNCTION public._switch_expand_tokens2b(text, bigint);
drop FUNCTION public._switch_expand_sql(jsonb, bigint);
drop VIEW public._switch_cfg_vlan_ips_json;
